
Foreman - Feature #25618

Use PF3 delete confirmation dialog 

12/04/2018 01:01 PM - boaz shust

Status: New   

Priority: Low   

Assignee:    

Category: Users, Roles and Permissions   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6301

  

Description

Move the delete confirmation dialog to PF3-react component

1

.

This is one of the things that are required to move the Hardware Models page to React.

[1] 

http://patternfly-react.surge.sh/patternfly-3/index.html?knob-Icon=info&knob-With%20Title=true&knob-With%20Primary%20Content=t

rue&knob-With%20Secondary%20Button=true&knob-With%20Icon=true&knob-With%20Secondary%20Content=true&selectedKind=

patternfly-react%2FCommunication%2FMessage%20Dialog&selectedStory=Delete%20Confirmation%20Dialog%20Example&full=0

&addons=1&stories=1&panelRight=0&addonPanel=storybooks%2Fstorybook-addon-knobs

History

#1 - 12/04/2018 01:05 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6301 added

#2 - 12/27/2018 08:54 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 08/28/2019 02:26 PM - Tomer Brisker

- Status changed from Ready For Testing to New

- Assignee deleted (boaz shust)

#4 - 07/15/2020 01:29 PM - Tomer Brisker

- Category changed from 218 to Users, Roles and Permissions
